<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Generator Description">
  
  <title>Intelectual properties&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-jc">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/v">html templates</a></section><section class="mbr-section content4 cid-s0zI0vZZDr" id="content4-jd">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Invention, intellectual property and income</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Choosing a license for my work</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s0zOG8pn1L" id="image1-je">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/licenses.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0zOTqQP1M" id="content1-jf">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>When making an open sourcing a project, its important to understand and know the licenses that fits the project better so that the distribution, linking, modification, private use, etc., can be automatically taken care of. There are many open source licenses to choose from, some of them being MIT, GNU GPL, Apache 2.0, Creative Commons, BSD licenses. Each has its own terms and characteristics that even decide the ownership and credibility of the project.</p><p><strong>There are many types of licenses:&nbsp;</strong></p><p>- Apache License 2.0<br><span style="font-size: 1rem;">- BSD 3-Clause “New” or “Revised” license<br></span><span style="font-size: 1rem;">- BSD 2-Clause “Simplified” or “FreeBSD” license<br></span><span style="font-size: 1rem;">- GNU General Public License (GPL) v3.0<br></span><span style="font-size: 1rem;">- GNU Library or “Lesser” General Public License (LGPL)<br></span><span style="font-size: 1rem;">- MIT license<br></span><span style="font-size: 1rem;">- Mozilla Public License 2.0<br></span><span style="font-size: 1rem;">- Common Development and Distribution License<br></span><span style="font-size: 1rem;">- Eclipse Public License<br></span><span style="font-size: 1rem;">- Creative Commons License</span></p><p><br></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0zQLcyAB4" id="content4-jg">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>But first, what is licesing?</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0zQPyEF8K" id="content1-jh">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">There has always been a lot of confusion in what licensing really means. When one licenses something, one is not giving its rights away, as the copyrights (or the patent, if one has one) are your own to have.</span><strong> Licenses provide rules and guidelines for others to use your work</strong><span style="font-size: 1rem;">. </span><strong>Open source licenses help others to contribute to your work or project without seeking special individual permission to do so.</strong><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0zRu7797r" id="content4-ji">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><strong>More about some types of open source licenses</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0zRBryYER" id="content1-jj">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>1. GNU GENERAL PUBLIC LICENSE</strong></p><p>- Copy the Software: <br><strong>There’s no limit to where you can copy that code.</strong> Copy it on your own server, on your client’s server, on your local workstations, wherever and howsoever many times.</p><p>- Distribution: <br>You can distribute it in your thumb or hard drives, you can distribute the code under this license with a download link on your website, you can print out the code on paper, whatever form of distribution you want.</p><p>- Charge a Fee:<br><span style="font-size: 1rem;">You can charge someone for the software, but remember to give them a copy of GNU GPL which would tell them that they could get the software free from elsewhere. This also gives a chance for you to tell them why you are charging for it.</span></p><p>- Change the Codebase Howsoever:<br>If you want to fork the project and make changes to it, you can. Remove or add features howsoever you want. The only condition is that your project should also be released under GNU GPL.</p><p><br></p><p><strong>2. GNU LESSER GENERAL PUBLIC LICENSE</strong></p><p>It grants fewer right to work than GNU GPL. <strong>It’s generally appropriate for libraries and projects that want to allow linking from non-GPL and non-open-source software.</strong> GPL requires any other project or source that is using the project under GPL to also be licensed as GPL; GPL licensed code can’t be used for paid and proprietary software. LGPL cancels it out by not requiring other projects with parts of the code to be similarly licensed.</p><p><br></p><p><strong>3. BSD LICENSE</strong></p><p>BSD license is a part of a family of free software licenses that have much fewer restrictions in distribution as compared to other free software licenses. Two important versions are:</p><p><span style="font-size: 1rem;">- The New BSD License / The New Modified BSD License<br></span><span style="font-size: 1rem;">- The Simplified BSD License / FreeBSD License</span></p><p>Both have been accepted as open source licenses by the Open Source Initiative.</p><p><span style="font-size: 1rem;">The New BSD License (known as the “3-clause license”) allows unlimited redistribution for any purpose, so as long as the copyrights and disclaimers of warranty of the license are maintained. This license has an interesting requirement. It contains a phrase restricting the use of contributors’ names for endorsements of a derived work without specific permissions. It basically means that if someone has forked some famous person’s code and made changes to make a new project, s/he can’t use that person’s name to endorse it. The primary difference between the New and the Simplified BSD License is that simplified BSD license omits this clause.</span></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>4. MIT LICENSE</strong></span></p><p><span style="font-size: 1rem;">It’s the shortest and perhaps most used of all the popular open source licenses. Its terms are loose and more open than most others. The main giving of this license is:</span></p><p><span style="font-size: 1rem;">- Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the “Software”), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:</span><br></p><p><span style="font-size: 1rem;">- The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.</span><br></p><p><span style="font-size: 1rem;">- <strong>This basically means that you can use, copy, and modify the software however you want. No one can prevent you from using it in any other project. </strong>You can give the software under it for free, or sell it. No restrictions on distribution howsoever. Anyone can do whatever one fancies with the code licensed under MIT license, as long as it’s accompanied by the license.</span></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>5. CREATIVE COMMONS</strong></span></p><p><span style="font-size: 1rem;">Creative Commons (CC) [under which MIT Open Courseware Material is released] licenses aren’t quite open source. <strong>They are common for design projects. A wide variety of them are available each granting particular and certain rights.</strong> A CC License has four basic parts.</span></p><p><span style="font-size: 1rem;">- Accreditation: Author must be attributed as the creator of the work. Then, work can be modified, distributed, copied, used otherwise.</span><br></p><p><span style="font-size: 1rem;">- Shared with CC: The work can be modified, distributed but only under CC License.</span></p><p><span style="font-size: 1rem;">- Non-Commercial: Work can be modified, distributed but not for commercial purposes. The word “commercial” is a bit vague in its meaning since no solid lined definition is provided.</span></p><p><span style="font-size: 1rem;">- No Derivative Works: You can copy and distribute the licensed work, but you can’t modify it in any way or create work based on the origin [as MIT Open Courseware Material is]</span></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>APACHE LICENSE</strong></span></p><p><span style="font-size: 1rem;">Apache License version 2.0 rights can be applied to both copyrights and patents. Some of the licenses can be applied only to copyrights and not patents. Some details of Apache License:</span></p><p><span style="font-size: 1rem;">- Rights are Never Ending: Once the rights under Apache License have been granted, you can continue to use them forever, there’s no need of renewing it.</span><br></p><p><span style="font-size: 1rem;">- Worldwide Authority of Rights: Even if rights are granted for one country, automatically, they’re granted in all countries.</span></p><p><span style="font-size: 1rem;">Rights for No Fee or Royalty: No charge, neither up front nor per usage or on any other basis applicable.</span></p><p><span style="font-size: 1rem;">- Rights are Irrevocable: No can ever say to you that your derivative of the code that was licensed under this license can’t be in use anymore (A clause in the license states that if you sue someone over patent infringement on anything under this license, then your license is terminated, but that only applies to patented work, and as long as you don’t sue anyone over the work, you won’t have to worry about it).</span></p><p><span style="font-size: 1rem;">Redistribution of the code has requirements, mainly related to proper credit to those who’ve worked on the code and maintaining the license.<br></span></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0zWgCFQu8" id="content4-jk">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><strong>What type of license should I use for my prohect?<br></strong><br>- The souf plants -</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s0zWCkwV8a" id="image1-jm">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2020-02-05-at-3.20.26-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0zWoS7kDq" id="content1-jl">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>After the class and my own research, I think my project about the sound of plants could use the CREATIVE COMMONS license.</p><p><strong>I chose this license, precisely because it's mainly focused on design projects and I think that it makes sense that other people are able to use the work, but giving credit to the author and also respecting certain bases of the design.</strong> In this case, for example, my project of the sound of plants is also based on their existing projects and referents, so I'm actually taking things that were already invented by a group of other people, and modifying it and adapting it to my project.&nbsp;</p><p><strong>What I want to protect with this license will be the difference from what already exists in the application and use I will give to it.</strong> I want to use this to raise awareness of plant senses and establish new channels of communication between humans and plants by adding a tangible sense to it, sound and hearing. My idea is to be able to connect this function to an app that explains the idea behind it and give it a further use on how we connect and communicate with nature.&nbsp;</p><p>In this sense, I think the specific license within CREATIVE COMMONS that I would use would be - Accreditation: The author must be attributed as the creator of the work. Then, work can be modified, distributed, copied, used otherwise. In this case, my work and purpose can be adopted and spread but acknowledging my doing.&nbsp;</p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0ACqCj3J8" id="content4-k2">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Referents<br><br><em><a href="https://fossbytes.com/open-sources-license-type/">https://fossbytes.com/open-sources-license-type/</a></em></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>